.win1-wrap { background-color:#eceff5; border:1px solid #92b1dc; overflow:hidden; padding:1px; position:absolute; display:none; font-family: Arial, sans-serif; -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.3); -moz-box-shadow: 0 1px 5px rgba(0,0,0,.3); box-shadow: 0 1px 5px rgba(0,0,0,.3);}
.win1-title-wrap { height:30px; line-height:30px; padding:0 20px 0 10px; position:relative;
background-color: #0167BC; color: white;
}
.win1-title { font-weight:700; display:block; width:100%; overflow:hidden; text-overflow:ellipsis; }
.win1-close { position:absolute; top:5px; right:5px; background:url('images/close.png') no-repeat 0 0; width:20px; height:20px; overflow:hidden; }
.win1-close:hover { background-position: 0px -20px; text-decoration:none; }
.win1-content-wrap { border-top:1px solid #92b1dc; margin:1px -1px -1px; padding:5px; background:#f8fbff; }
.win1-content { padding:5px; cursor:default; background:#fff; overflow-y:auto; }
.win1-btns { text-align:right; padding:5px; }
.win1-btns input { width:72px; height:22px; line-height:22px; margin-left:8px; background:url('images/btn1.gif') no-repeat 0 0; border:none; cursor:pointer; }

/* for popmanager */
.popManager { position:fixed; top:0; left:0; width:100%; height:100%; display:none; }
*html .popManager { position: absolute; left: expression(documentElement.scrollLeft + documentElement.clientWidth - this.offsetWidth); top: expression(documentElement.scrollTop + documentElement.clientHeight - this.offsetHeight); }
*html { background:url(*) fixed; }
.textLayer {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  background: url(/images/layer-bg.png);
  width: 100%;
  height: 100%;
  display: none;
}
.textBox {
  width: 660px;
  height: 600px;
  background: #fff;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -350px;
  margin-top: -320px;
  padding: 20px;
}
.lxbShow {
  color: red;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}
.editorText {
  height: 500px;
  overflow: auto;
  margin-bottom: 12px;
}
.cancelBtn ,.cancelBtn span{
    cursor: pointer;
    display: inline-block;
    padding: 0 10px 0 0;
    height: 30px;
    background: url(/images/sprite-btn.png);
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, sans-serif;
}
.cancelBtn {
  color: #f5f5f5 !important;
  background-position: right -544px;}
.cancelBtn span {
  padding: 0 0 0 10px;
background-position: 0px -604px;
}
.otherBtn {
  width: 188px;
  margin: 0 auto;
}
.copyBtn {
  display: inline-block;
  width: 100px;
  height: 20px;
  margin-left:20px
}